Source: neutron-vpnaas
Version: 2:9.0.0-1~u16.04+mos0
Binary:
  - python-neutron-vpnaas
  - neutron-vpnaas-common
  - neutron-vpnaas-agent
  - neutron-vpnaas-vyatta-agent
Build_time: unknown
Code_project:
  neutron-vpnaas: 89dac51538b711d8e966d4a4a50f9cdfafa92fc5
  neutron-vpnaas-build: 04aa7dff41c8cdc07b8302b6e2fed51cfbd9ce93
